@charset "utf-8";
/* CSS Document */
.gallery{  
	margin-left:60px;
	padding-left:250px;
	padding-right:200px; 
}
.gallery img{
	transition: 1s; 
	padding: 5px 10px 10px 50px;
	width: 200px;
	height:175px;
}

.gallery img:hover{
filter:grapscale(400%);
transform: scale(1.1);
}
.recentgallery{  
	margin-left: 385px;
	padding-top: 50px;
	padding-right:200px;
	padding-left: 15px;
}
.recentgallery img{
	transition: 1s; 
	padding: 0px 45px 10px 0px;
	width: 200px;
	height:175px;
}
.recentgallery img:hover{
filter:grapscale(400%);
transform: scale(1.1);
}
.appgallery{  
	margin-left:60px;
	padding-left:250px;
	padding-right:200px; 
}
.appgallery img{
	transition: 1s; 
	padding: 5px 10px 10px 50px;
	width: 200px;
	height:400px;
}

.appgallery img:hover{
filter:grapscale(400%);
transform: scale(1.1);
}
.webgallery{  
	margin-left:60px;
	padding-left:250px;
	padding-right:200px; 
}
.webgallery img{
	transition: 1s; 
	padding: 5px 0px 10px 50px;
	width: 400px;
	height:329px;
}

.webgallery img:hover{
filter:grapscale(400%);
transform: scale(1.1);
}
.aboutgallery{
	margin-left:100px;
	padding-left:200px;
	padding-right:200px; 
	padding-top: 70px;
}
.aboutgallery img{
	transition: 1s; 
	padding: 5px 10px 10px 10px;
	width: 200px;
	height:175px;
}

.aboutgallery img:hover{
filter:grapscale(400%);
transform: scale(1.1);
}
nav{
	float: left; 
	width: 10%; 
	height: 1200px; 
	letter-spacing: 0.1em;
	margin-top: 50px;
    margin-right: 20px;
}
selection{
	color: #F2BBEF;
	padding: 10px 20px; 
	overflow: auto; 
}
nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
}
nav a {
	text-decoration: none;
	margin-left: 20px;
	padding: 15px; 
	display: block; 
	background-color: #000000; 
	font-family:'Shadows Into Light', cursive;
	font-style: normal;
	font-weight: 400;
	font-size: 25px;
}

nav a, nav a:visited {
	color:#ffffff;
}

nav a:hover {
	color:#ffffff;
	background-color: hotpink;
}
footer{
	font-size: 0.7em; 
	text-align: center; 
	padding: 10px; 
	clear: both; 
	border-top: 1px solid #f2bbef;
}
header{
	text-align: center;
	background-color: black;
}

h2{
	font-family:'Shadows Into Light', cursive;
	font-size: 45px; 
	margin-top: 50px;
	margin-bottom: 100px;
	margin-left: 42%;
	text-align: left;
}
.media1{
    text-align: left;
    margin-left: 400px;
}
.media2{
	text-align: left;
	margin-left: 360px;
}
h3{
	font-family: 'Kalam', cursive;
	font-size: 30px;
	font-weight:700;
	text-align: left;
	margin-left: 360px;	
}
.website{
	font-family:'Shadows Into Light', cursive;
	font-size: 45px; 
	margin-top: 50px;
	margin-bottom: 100px;
	text-align: left;
	margin-left: 35%;
}
.about p{
	font-family: 'Kalam', cursive;
	font-weight: 250;
	font-size: 16pt;
	margin-right:400px;
	margin-left:400px;
	text-align: center;
	
}
ul{
	font-family: 'Shadows Into Light', cursive;
	font-size: 20px;
	line-height: 1.5;
	margin-left: 165px; 
	padding-left: 170px; 
	
}
.skills{
	font-family: 'Kalam', cursive;
	font-weight: 400;
	font-size: 40px; 
	margin-left: 165px; 
	padding-left: 150px;
}

.info{
	margin-left: 20px;
}
.info p{
	font-family: 'Kalam', cursive;
	font-weight:400;
	list-style-type: none;
	line-height: 2;
	font-size: 30px;
	text-align: center;
	margin-right: 220px;
}
	
.connect p{
	font-family: 'Kalam', cursive;
	font-size: 30px; 
	margin-right:425px;
	margin-left: 400px;
	font-weight: 200;
	text-align: center;
}









